.itmo_bg{width: 100%;height: auto;background: url(../../images/itmo_bg.jpg) top center no-repeat;padding-top: 270px;background-color: #f7f7f7;padding-bottom: 20px}
.itmo_search_box{width: 1200px;margin: 0 auto;height: auto;background-color: #fff;}
.itmo_search_wrapper{width: 95%;height: auto;margin: 0 auto;}
.itmo_search_top{width: 100%;height: 75px;border-bottom: 2px solid #eeeeee;font-size: 22px;color: #000;line-height: 75px}
.itmo_search_next{padding-bottom: 20px}
.itmo_search_next span{font-size: 18px;line-height:57px}
.itmo_search_input{width: 355px;height: 35px;border: 1px solid #e6e6e6;float: left;border-radius: 20px 0 0 20px;}
.search_box{overflow: hidden;}
.search_box input{width: 345px;height: 35px;border-radius: 10px;outline: none;border: none;margin: 0 auto;display: block;}
.itmo_search_input_r{width: 55px;height: 37px;background-color: #ffc231;border-radius: 0 20px 20px 0;float: left;}
.itmo_search_input_r img{margin: 7px 16px;}
.itmo_search_cont{overflow: hidden;}
.itmo_search_cont h2{padding-bottom: 20px}
.search_cont_line{width: 360px;height: auto;float: left;margin-right: 30px;}
.cont_line_box .search_cont_line:last-child{margin-right: 0px;}

.search_cont_top a{color: #ff860f;margin:5px 0;display: block;font-size: 14px}
.search_cont_img{width: 360px;height: 230px}
.search_cont_img img{width: 100%;height: 100%}
.search_cont_text{margin-top: 15px;overflow: hidden;}
.search_cont_text a{font-size: 18px ;color: #3e3e3e;display: block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.search_cont_text p{font-size: 14px;color: #585858;margin-top: 10px;height: 70px;height: 54px;overflow: hidden;}
.search_cont_text span{display: block;float: right;font-size: 12px;color: #939393;padding: 10px 0;}






























